Ubuntu 14.04 chrome中flash插件

升级到Ubuntu 14.04之后一直使用比较舒服。直到有一天看个网易新闻也弹出flash插件不好用。按照官方提示是使用
sudo update-pepperflashplugin-nonfree –install
一开始用这个指令安装一下确实是好用的,但是有时候重新启动一下电脑就出问题啦。照样弹窗,视频就不能看了。

参考:
Chromium 34 can’t detect flash plugin

sudo apt-add-repository ppa:skunk/pepper-flash
sudo apt-get update
sudo apt-get install pepflashplugin-installer

然后在/etc/chromium-browser/default文件尾加入:
. /usr/lib/pepflashplugin-installer/pepflashplayer.sh

其实看网易提示这个倒是无所谓,看评论没有什么问题,一样HIGH。到是好是弹出消息让有强迫症的很难受。解决了就舒服了。

p.s.

今天参加大连的智慧城市论坛看到好多熟人啊:王老师,李老师,晓光,小曹。世界很小,每个人都不是孤岛。

发表评论

电子邮件地址不会被公开。 必填项已用*标注